<!DOCTYPE HTML>
<?php 
$act = "add";
$pagename = "Input Penjualan";
$act_desc = "Simpan Data";

include('config.php');

	$xbln = $bln + 0;
	$sql = "SELECT COUNT(*) as num FROM posheader WHERE YEAR(pos_transdate) = '$thn' AND MONTH(pos_transdate) = '$bln'";
	$dcon = $conn->query($sql) or die($sql);
	$rs = $dcon->fetch_array();
	$transno 	= transno($rs['num'] + 1)."/".$ar_month[$xbln]."/".$thn;
	$transdate = dtostr($tanggal);


?>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title><?php echo $pagename?></title>
    <?php include('../../common/script_css.php');?>
    <script type="text/javascript" src="../../lib/jquery-migrate-1.0.0.js"></script>
	<script type="text/javascript" src="local.js"></script>
	<link rel="stylesheet" href="../../lib/jquery.autocomplete.css">
    <script type="text/javascript" src="../../lib/jquery.autocomplete.js"></script>
	<script>
    $().ready(function(e) {
        $('#sidebar').hide();
		add_item('0');
		get_item('1');
		get_paym('Tunai');
		
		
		$('.prevent_key').keypress(function(event) {
		    if (event.keyCode == 13) {
        		event.preventDefault();
		    }
		});
    });
    </script>
    <style>

    </style>
</head>
<body>
<form id="iform" name="iform">
    <div class="wrapper">
        <!-- Sidebar  -->
		<?php include('../../sys/sidenav.php');?>

        <!-- Page Content  -->
        <div id="content_wrapper">
			<?php include('../../sys/top_menu.php')?>


                <div id="main_content" class="px-3" style="margin-top:-15px">

                	<div class="bg bg-grey">
						<?php include('content.php')?>

                    </div>
                </div>
            </div>
        </div>
        
    </div><!-- end wrapper -->
</form>
</body>

</html>